img {
  height: auto;
}

.header-container {
  position: relative;
  background-color: var(--bg-color);
}
.header-container.pt-extra-large {
  padding-top: 100px;
}
.header-container.pb-extra-large {
  padding-bottom: 100px;
}
.header-container.pt-large {
  padding-top: 88px;
}
.header-container.pb-large {
  padding-bottom: 88px;
}
.header-container.pt-medium {
  padding-top: 56px;
}
.header-container.pb-medium {
  padding-bottom: 56px;
}
.header-container.pt-small {
  padding-top: 24px;
}
.header-container.pb-small {
  padding-bottom: 24px;
}

.header-container .logo {
  width: var(--logo-pc-width);
  height: auto;
}
.header-container .lang-selector,
.mobile-header .lang-selector {
  width: auto;
}
.header-container .lang-selector .current-lang,
.mobile-header .lang-selector .current-lang {
  height: auto;
  padding: 0;
  color: var(--text-color);
}
.header-container .line-vertical,
.mobile-header .line-vertical {
  width: 1px;
  height: 13px;
  margin: 0 16px;
  background-color: var(--border-color, #d9d9d9);
}
.header-container .button {
  display: -webkit-box;
}


.header-top .contact-item {
  column-gap: 8px;
}


.header-main {
  padding: 8px 0;
  background-color: var(--bg-color);
}
.header-main.transparent_fixed {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 100;
  background-color: transparent;
}
.header-main.transparent_fixed:hover {
  background-color: var(--bg-color);
}
.header-container.scroll-fixed.fixed .header-main {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  z-index: 100;
  background-color: var(--bg-color);
  box-shadow: 0 4px 5px rgba(0,0,0,0.05);
}
.header-container.scroll-fixed:not(.fixed) .header-main.transparent_fixed:not(:hover) .main-nav-item > .dropdown-btn,
.header-container.scroll-fixed:not(.fixed) .header-main.transparent_fixed:not(:hover) .main-nav-item > a {
  color: #fff;
}
.header-container.scroll-fixed:not(.fixed) .header-main.transparent_fixed:not(:hover) .main-nav-item.active::before {
  background-color: #fff;
}
.header-main > .container {
  display: flex;
  align-items: center;
  column-gap: 40px;
}


.mobile-header {
  display: none;
  padding: 8px 0;
  background-color: var(--bg-color);
}
.header-container.scroll-fixed.fixed .mobile-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  z-index: 100;
  box-shadow: 0 4px 5px rgba(0,0,0,0.05);
}
.mobile-header .logo {
  width: var(--logo-mobile-width);
}
.mobile-header > .container {
  display: flex;
  align-items: center;
  column-gap: 20px;
}
.mobile-header-right {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

@media (min-width: 1025px) {
  .mobile-menu-box {
    display: none;
  }
}

@media (max-width: 1024px) {
  .header-container.pt-extra-large {
    padding-top: 80px;
  }
  .header-container.pb-extra-large {
    padding-bottom: 80px;
  }
  .header-container.pt-large {
    padding-top: 64px;
  }
  .header-container.pb-large {
    padding-bottom: 64px;
  }
  .header-container.pt-medium {
    padding-top: 48px;
  }
  .header-container.pb-medium {
    padding-bottom: 48px;
  }
  .header-container.pt-small {
    padding-top: 20px;
  }
  .header-container.pb-small {
    padding-bottom: 20px;
  }
  .header-container[id^="okki-section-single_row_header_"] .header-left .mobile-menu-btn {
    margin-left: 16px;
  }
  [dir="rtl"] .header-container[id^="okki-section-single_row_header_"] .header-left .mobile-menu-btn {
    margin-right: 16px;
  }
}

@media (max-width: 992px) {
  .header-container.pt-extra-large {
    padding-top: 64px;
  }
  .header-container.pb-extra-large {
    padding-bottom: 64px;
  }
  .header-container.pt-large {
    padding-top: 48px;
  }
  .header-container.pb-large {
    padding-bottom: 48px;
  }
  .header-container.pt-medium {
    padding-top: 40px;
  }
  .header-container.pb-medium {
    padding-bottom: 40px;
  }
  .header-container.pt-small {
    padding-top: 16px;
  }
  .header-container.pb-small {
    padding-bottom: 16px;
  }
}

@media (max-width: 767px) {
  .header-container.pt-extra-large {
    padding-top: 48px;
  }
  .header-container.pb-extra-large {
    padding-bottom: 48px;
  }
  .header-container.pt-large {
    padding-top: 40px;
  }
  .header-container.pb-large {
    padding-bottom: 40px;
  }
  .header-container.pt-medium {
    padding-top: 32px;
  }
  .header-container.pb-medium {
    padding-bottom: 32px;
  }
  .header-container.pt-small {
    padding-top: 12px;
  }
  .header-container.pb-small {
    padding-bottom: 12px;
  }

  .header-main .lang-selector,
  .header-main .line-vertical,
  .mobile-header .lang-selector,
  .mobile-header .line-vertical {
    display: none;
  }

  .mobile-header-right {
    column-gap: 16px;
  }

  .header-container[id^="okki-section-single_row_header_"] .header-left .mobile-menu-btn {
    margin-left: 0;
  }
  [dir="rtl"] .header-container[id^="okki-section-single_row_header_"] .header-left .mobile-menu-btn {
    margin-right: 0;
  }
}

@media (max-width: 479px) {
  .header-container.pt-extra-large {
    padding-top: 40px;
  }
  .header-container.pb-extra-large {
    padding-bottom: 40px;
  }
  .header-container.pt-large {
    padding-top: 32px;
  }
  .header-container.pb-large {
    padding-bottom: 32px;
  }
  .header-container.pt-medium {
    padding-top: 24px;
  }
  .header-container.pb-medium {
    padding-bottom: 24px;
  }
}